<?php
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
/**
 * change the default behaviour of 
 * learnpress override templates
 */
// add_filter( 'learn-press/override-templates', function(){
//     return true;
// } );
/**
 * override before single course hook
 */
// add_action('learn-press/before-single-course', function(){
//     return false;
// })
/**
 * add header hero area 
 * before course archive content
 */
add_action('learn-press/before-main-content', function(){
    if(is_archive('course')){
        return do_action('edumodo-learnpress-header-title-breadcrumb');
    }
})

?>